[GroundObjectData]
ObjectName=CV-60
ObjectFullName=CV-60 USS Saratoga
ObjectDataFile=CV60_DATA.INI

[LOD001]
Filename=saratoga_1.LOD
Distance=600

[LOD002]
Filename=saratoga_1.LOD
Distance=800

[LOD003]
Filename=saratoga_1.LOD
Distance=1000

[LOD004]
Filename=saratoga_1.LOD
Distance=2000

[LOD005]
Filename=saratoga_1.LOD
Distance=15000

[LOD006]
Filename=saratoga_1.LOD
Distance=30000

[Shadow]
CastShadow=FALSE
ShadowCastDist=500
MaxVisibleDistance=500

